lpqs.net
当前位置:首页 >> vmwArE10.0.9 >>

vmwArE10.0.9

下个高版本VMware,将虚拟机升级就行

还需要的话追问一下,可以发给你。

如果你是想要那个界面,我觉得没意义,你说的那个界面时检查cd介质的完整性,skip就是略过,我们一般都是直接skip。 怎么,你想检查下介质完整性么。可能要检查很久。

JZ6WK-4529P-HZAA1-9RAG6-33JNR 5F4EV-4Z0DP-XZHN9-0L95H-02V17

NU2PW-04396-ZZ9R0-FUANH-3AX0R 4F6YZ-0DLDK-QZ600-32C5K-0CT6D 尝试一下这两个。

这么古董级的Linux就不要再装了,换个版本吧。。

虚拟硬盘格式设置不正确!参照一下远景论坛~

你好像的确是挂错vmtool了 你在光驱设置里手动选择vm根目录下的linux的Iso文件应该就有了

10 多年前的系统已经放弃支持了。 不过楼主肯定是高手,这么老的系统都能找到还拿来用,这种问题自己移植驱动就行了,没必要跑出来炫耀自己的技术。

虚拟机的苹果补丁打了没有?

网站首页 | 网站地图
All rights reserved Powered by www.lpqs.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com